Bug 883885 - Support for RHEL-7 in cobbler network snippets
Support for RHEL-7 in cobbler network snippets
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Zazrivec
Martin Minar
Depends On:
Blocks: sat560-blockers sat560-rhel7
  Show dependency treegraph
Reported: 2012-12-05 08:56 EST by Milan Zazrivec
Modified: 2016-07-03 20:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: cobbler-2.0.7-34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-01 17:27:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2012-12-05 08:56:40 EST
Description of problem:
This report is to track changes needed for proper support of RHEL-7
in cobbler snippets.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Cobbler snippets contains proper support for RHEL-7

Actual results:
Support not implemented.

Expected results:
Support is implemented

Additional info:
Since net-tools (containing ifconfig, route) is no longer part of
RHEL-7's @base installation, we need to fix the following snippets appropriately:
* pre_install_network_config
* post_install_network_config
Comment 5 Clifford Perry 2013-10-01 17:27:41 EDT
Satellite 5.6 has been released. This bug was tracked under the release.  

This bug was either VERIFIED or RELEASE_PENDING (re-verified prior shortly
before release). 


Text from Upgrade Erratum follows:

Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.